Subject: Re: bug#34431: Qt fails to build
From: Andreas Enge <[email-masked]>
To: Danny Milosavljevic <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Feb 2019 12:08:24 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Feb 11, 2019 at 04:27:38PM +0100, Andreas Enge wrote:
> It happens on my laptop, with kernel 4.9.0. But I thought it also happens
> on bayfront (kernel 4.19.1), which offloads to harbourfront (kernel 4.19.8).
> I will try the latter two again.

Actually I did not remember well, it did compile now on bayfront/harbourfront.
So this seems to be very transient and does not occur on the most recent Guix.
I am closing this bug, and we can open it again if there is a need; the
information on the potential patch will remain online anyway.

Andreas